@charset "utf-8";
/** {margin:0; padding:0}
.menu {position:relative; height:35px; }
.menu ul {list-style:none; z-index:10; position:absolute; z-index:100; padding:9px 2px}
.menu li {float:left}
.menu a, .menu a:active, .menu a:visited, .menu a:hover {text-decoration:none; color:#FFF; padding:10px}*/
* {margin:0; padding:0; outline:0}

.copyright{
	color: #FFFFFF;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
}

.lang{
	float: right; 
	width: 100px; 
	position: absolute; 
	color: white; 
	font-size: 12px; 
	text-align: right;
	padding: 8px 20px;
}
body {
	background-image: url(../images/fasetpurples.png);
	background-repeat: no-repeat;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
h2.News{
	color:#b01758;
	/*text-decoration:underline; */
	/*padding-bottom:5px;*/
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	/*text-align:center; */
	}
.News{
	color:#b01758;
	/*text-decoration:underline; */
	/*padding-bottom:5px;*/
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	/*text-align:center; */
	}
h4{
	color:#b01758;
	/*text-decoration:underline; */
	/*padding-bottom:5px;*/
	/*
	font-family:Arial, Helvetica, sans-serif;*/
	/*text-align:center; */
	}
a:link {
	color:#993366 ;
	text-decoration:none;
}
a:hover {
	color:#de869f ;
	text-decoration:none;
}
a:visited {
	color:#993366 ;
}
p.main {
	padding-top:2px;
	text-align:justify;
	color:#481c40;
	font-size:11px;
	}
b.tgljudul {
	color:#cb4678;
	font-size:12px;
	}
b.more {
	color:#cb4678;
	font-size:11px;
	}
#container {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	width: 960px;
}
#container #logo {
	height:70px;
	background-image:url(../images/purple/logo-bank-pundi-ungu.png);
	background-repeat: no-repeat;
	padding-top:0px;
}
#container #menu-atas {
	height: 32px;
	background-image: url(../images/purple/bg_mn.gif);
	padding-top:0px;
	padding-left:0px;
	box-shadow: 2px 2px 2px #999;
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
}
#container #header {
	background-color: #FFF;
	height: 330px;
	background-repeat: no-repeat;
	background-position: right bottom;
	box-shadow: 2px 2px 2px #999;
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
}
#container #header #logo {
	padding-top: 30px;
	padding-left: 25px;
}
#container #header #slogan {
	padding-left: 27px;
	padding-top: 110px;
}
#container #content-depan {
	background-color: #FFF;
	width: 650px;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	height: 250px;
	padding: 5px;
	border: 1px solid #A2A2A2;
	box-shadow: 2px 2px 2px #999;
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
}
#container #side-kanan {
	width: 290px;
	float: right;
	margin-top: 8px;
	margin-bottom: 8px;
}
#container #side-kanan #iklan-kanan {
	background-color: #FFF;
	height : 116px;
	padding: 5px;
	margin-bottom: 8px;
	box-shadow: 2px 2px 2px #999;
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
}
#container #content-bawah1 {
	/*background-color: #c4517c;*/
	position:relative;
	float:left;
	width: 470px;
	/*height: 70px;*/ 
	/*background-image: url(../images/purple/card.jpg);*/
	background-repeat: no-repeat;
	background-position: right top;
	/*box-shadow: 2px 2px 2px #999;
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
	padding: 3px;*/
	margin-bottom:5px;
	
}
#container #content-bawah2 {
	background-color: #FFF;
	position:relative;
	/*float:right;*/
	width: 960px;
	height: 70px;
	background-image: ;
	background-repeat: no-repeat;
	background-position: right top;
	box-shadow: 2px 2px 2px #999;
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
	padding-top: 10px;
	/*padding-left:8px;
	padding-bottom:10px;
	padding-right:0px;*/
	text-align:center ;
	margin: 0 auto;
}
#tengah {
	background-color:#F00;
	width:700px;
	position:relative;
	vertical-align:middle;
	text-align:center;
}
#Simpanan{
	background-color: #FFF;
		height: 95px;
	float:left;
	padding: 5px 15px 1px 15px;
	margin-right:7px;
	width:200px;
	/*margin-bottom: 8px;*/
	-moz-box-shadow: 3px 3px 3px #999;
	-webkit-box-shadow: 3px 3px 3px #999;
}

#Deposito{
	background-color: #FFF;
		height: 95px;
	float:right;
	width:202px;
   	padding:5px 15px 1px 15px;
	//margin:5px;
	/*margin-bottom: 8px;*/
	-moz-box-shadow: 3px 3px 3px #999;
	-webkit-box-shadow: 3px 3px 3px #999;
}
#container #footer {
	background-image: url(../images/purple/bg_mn.gif);
	
	height:35px;
	clear:both;
	margin-top: 8px;
	margin-bottom: 8px;
	box-shadow: 2px 0px 0px 0px #999999;
	-moz-box-shadow: 2px 0px 0px 0px #999999;
	-webkit-box-shadow: 2px 0px 0px 0px #999999;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFF;
	padding: 5px;
}


#slide {position:absolute; top:2px; height:28px; background:#dd859e; z-index:10}

.theme-default #slider {
    width:100% /* Make sure your images are the same size */
    height:100%; /* Make sure your images are the same size */
}
.nivoSlider {
	position:relative;
	z-index:1;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/banner-header/loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:22px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/banner-header/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/banner-header/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

#navigator_box{
	background-color: #696969;
}

.tableModule{
	background-color: #AAA;
}
.tableModule td,.tableModule th{
	background-color: #FFFFFF;
}

.colmask{
   position: relative;
   overflow: hidden;
   margin-top: 8px;
   margin-right: 8px;
   margin-bottom: 8px;
   width: 965px;
   height:280px;
}
.header{
   float: left;
   width: 100%;
   background-color: #f4f4f4
}
.colmid{
   position: relative;
   width: 100%;
   right: 28%;
   background-color: #b4d2f7
}
.colleft{
   position: relative;
   width: 100%;
   right: 31%;
   background-color: #b4d2f7
}
.col1{
   position: relative;
   overflow: hidden;
   float: left;
   width: 29%;
   height:280px;
   left: 102%;
  
   background-color: ;
    box-shadow: 1px #999;
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
}
.col2{
   position: relative;
   overflow: auto;
   float: left;
   width: 41%;
    height:267px;
   left: 30%;
   padding: 5.5px;
   background-color:#FFFFFF;
    box-shadow: 1px 1px 1px #999;
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
}
.col3{
   position: relative;
   overflow: hidden;
   float: left;
   height:280px;
   width: 260px;
   left: 60.5%;
   padding: 0px;
   background-color: ;
   box-shadow: 2px 2px 2px #999;
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
}

.Berita {
	padding:20px;
	/*-webkit-border-radius:8px 8px 8px 8px;
	border-radius:15px 30px 30px 15px;
	-moz-border-radius:8px 8px 8px 8px; 
	background-image:url(../images/purple/side.gif);*/
	background-repeat:no-repeat;
	background-position: top right;
	
	
}

#Performance{
	background-color: #FFF;
	height : 279px;
	padding: 0px;
	width:270px;
	margin-bottom: 8px;
	box-shadow: 2px 2px 2px #999;
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
}

#Logo2{
	background-color: #FFF;
	height : 116px;
	padding: 5px;
	margin-bottom: 8px;
	-moz-box-shadow: 3px 3px 3px #999;
	-webkit-box-shadow: 3px 3px 3px #999;
}



h1.Besar1{ 
font-size:700%;
font-family:Arial, Helvetica, sans-serif;
color:#063;
		
}
h1.Sedang1{ 
font-size:300%;
color:#063;
}

h2.Hijau {
	color:#063;
	font-size:16px;
}

h1.Besar2{ 
font-size:700%;
font-family:Arial, Helvetica, sans-serif;
color:#60F;
		
}
h1.Sedang2{ 
font-size:300%;
color:#60F;
}

h2.Ungu {
	color:#60F;
	font-size:16px;
}

table.stats
{text-align: center;
margin-bottom:0px;
font-weight: normal;
font-size: 11px;
width:260px;
color: #fff;
background-color: #666;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;}

table.stats td
{background-color: #FFFFFF;
color: #000;
/*padding: 0px 0px 3px 4px;*/
padding-left:4px;
text-align: left;
border: 1px #eed7db solid;
height:18px;}

table.stats td.hed{
background-color: #923059;
color: #FFFFFF;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
padding: 4px;
text-align: left;
border-bottom: ;
font-size: 12px;
font-weight: bold;
text-align:left;
border:none;
} 

table.stats2
{text-align: center;
/*font-weight: normal;
font-size: 11px;
color: #fff;
background-color: #666;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;*/
}

table.stats2 td
{background-color: #F0D8DD;
color: #000;
padding: 4px;
text-align: left;
border: 1px #f8c5d0 solid;}

table.stats2 td.hed{
background-color: #EAA9B6;
color: #FFFFFF;
font-family: Tahoma, Geneva, sans-serif;
padding: 9px;
text-align: left;
border-bottom: ;
font-size: 12px;
font-weight: bold;
} 

tr.d0 td {
	background-color: #F0D8DD;
	}
	
tr.d1 td {
	background-color: #fcf0f3;
	}

/*mini frame slider*/
.msg_slideshow{
	width:280px;
	height:280px;
	padding:0px;
	position:relative;
	overflow:hidden;
	background:#b14576  no-repeat center center;
	/*-moz-border-radius:10px;
	-webkit-border-radius:10px; 
	border-radius:10px;*/
}
.msg_slideshow a{
	outline:none;
}
.msg_slideshow a img{
	border:none;
}
.msg_wrapper{
	width:280px;
	height:280px;
	position:relative;
	margin:0;
	padding:0;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	background-color:;
}
.msg_wrapper img{
	display: inline-block!important;
	vertical-align:middle;
	
}
.msg_controls{
	position:absolute;
	bottom:30px;
	right:-110px;
	width:80px;
	height:26px;
	z-index: 20;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-color:#000;
	opacity:0.8;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.msg_controls a{
	float:left;
	background-color:#000;
	width:20px;
	height:20px;
	margin:3px 3px;
	opacity:0.5;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	background-repeat:no-repeat;
	background-position: center center;
}
.msg_controls a:hover{
	opacity:1.0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=99);
}
.msg_controls a.msg_grid{
	background-image:url(../icons/grid.png);
}
.msg_controls a.msg_prev{
	background-image:url(../images/prev.png);
}
.msg_controls a.msg_next{
	background-image:url(../images/next.png);
}
.msg_controls a.msg_pause{
	background-image:url(../images/pause.png);
}
.msg_controls a.msg_play{
	background-image:url(../images/play.png);
}
.msg_thumbs{
	background:#000;
	position:absolute;
	width:250px;
	height:166px;
	top:-230px;
	left:50%;
	padding:30px;
	margin:0 0 0 -155px;
	-moz-border-radius:0px 0px 10px 10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	
	opacity:0.9;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	overflow:hidden;
}
.msg_thumb_wrapper{
	position:absolute;
	width:250px;
	height:166px;
	top:30px;
	left:30px;
	z-index:30;
}
.msg_thumb_wrapper a{
	display:block;
	width:75px;
	height:75px;
	float:left;
	margin:4px;
	opacity:0.5;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.msg_thumbs a.msg_thumb_next,
.msg_thumbs a.msg_thumb_prev{
	width:18px;
	height:20px;
	background-repeat:no-repeat;
	background-position: center center;
	position:absolute;
	top:50%;
	margin-top:-10px;
	opacity:0.5;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.msg_thumbs a.msg_thumb_next:hover,
.msg_thumbs a.msg_thumb_prev:hover{
	opacity:1.0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=99);
}
.msg_thumbs a.msg_thumb_next{
	background-image:url(../icons/next_thumb.png);
	right:5px;
}
.msg_thumbs a.msg_thumb_prev{
	background-image:url(../icons/prev_thumb.png);
	left:5px;
}
.msg_thumbs a.msg_thumb_close{
	position:absolute;
	bottom:0px;
	width:50px;
	left:50%;
	margin:0 0 0 -25px;
	background:#202020 url(../icons/up.png) no-repeat center center;
	height:16px;
	opacity:0.7;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.msg_thumbs a.msg_thumb_close:hover{
	opacity:1.0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=99);
}
.msg_loading{
	position:absolute;
	background:transparent url(../icons/loading.gif) no-repeat center center;
	top:50%;
	left:50%;
	width:50px;
	height:50px;
	margin:-25px 0 0 -25px;
	z-index:25;
	display:none;
}




